Subject: Re: Can we talk?
From: "Michael B" <[email-masked]>
To: "Dave Lee" <[email-masked]>
Date: Thu, 29 Nov 2012 09:57:17 -0500

Hello Dave.
I am conversing with my IT department to find a viable solution.  I will let you know how things are progressing.  Again, I appreciate your time in speaking with me on this matter.
Thank you,
Michael B
LLPS

From: Dave Lee 
Sent: Wednesday, November 28, 2012 4:24 PM
To: Michael B 
Subject: RE: Can we talk?

I just had a nice conversation with George and Charlie.  We discussed better communication, tightening turnaround times.  Let me know what you can come up with about a report on your daily sales, this might help point us in the right direction as far as priority.

Thanks for the call, I'm sure we can come up with a solution to make this more efficiently.

 

Dave Lee

General Manager

BRD Printing Incorporated

912 West Saint Joseph

Lansing, MI  48915

p. 517.908.4275

f. 517.372.4922

c. 517.881.2786

e. [email-masked]

w. www.brdprinting.com

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

 

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, November 28, 2012 2:33 PM
To: Dave Lee
Subject: Can we talk?

Hello Dave.

I was wondering if I could have you call me to talk about some current concerns.  I am not trying to "go over George's head".  However, I would like get some additional input and possible solutions to the current ordering process.  If you would rather I speak with Charlie or someone else, that would be fine to have them call me.  I appreciate your assistance.

Thank you,
Michael Bishop
LLPS
517-321-4144 Ext 355